@charset "UTF-8";

/*!
Theme Name: Cocoon Child
Description: Cocoon専用の子テーマ
Theme URI: https://wp-cocoon.com/
Author: わいひら
Author URI: https://nelog.jp/
Template:   cocoon-master
Version:    1.1.2
*/

/************************************
** 子テーマ用のスタイルを書く
************************************/
/*必要ならばここにコードを書く*/
.content {
    margin-top: 0;
}
.content-in {
	
}
img{
	vertical-align:top;
}
h3{
	font-size: 24px;
}

.footer {
    background-color: #3d2000;
	color:#fff;
	font-size:12px;
}
.navi-footer-in a {
	color: #fff;
    text-decoration: underline;
}
.footer-bottom {
    margin-top: 0;
    padding: 8px;
}
.footer-bottom-logo .logo-image {
    max-width: 200px;
}
.footer-bottom-logo img {
    height: auto;
}
.copyright {
    font-size:10px;
}
#footer .site-name-text::after{
	position: relative;
    content: "福井県福井市灯明寺3-326";
    color: #fff;
	font-size:10px;
    top: 5px;
}


#main-img{
	background-image: url(https://zerbino-natura.jp/wp-content/uploads/main01pc-min.jpg);
    background-size: 100%;
    padding-bottom: 590px;
    background-repeat: no-repeat;
    width: 1256px;
}
#main-img h1{
	font-size:10px;
	color:#fff;
	font-weight:400;
}
#main-img .main-head{
	width: 100%;
	display: flex;
	margin: 20px auto;
	justify-content: center;
}
#main-img .main-head .logo-left{
	width: 60%;
	margin: 5px 0 0 5px;
}
#main-img .main-head .contact-right{
	width: 40%;
	padding-left: 25px;
	padding-top:10px;
}
#main-img .main-head .logo-left {
    margin: 5px 0 0 40px;
}
#main-img .main-head .contact-right {
    width: 40%;
    padding-right: 40px;
    padding-top: 10px;
    text-align: right;
}

.nakami{
	padding: 2em 2em;
	background-color: #fff;
	width: 100%;
	}
.nakami h2{
	text-align:center;
}
img.nakamiimg{
	padding: 2em 0;
}
	.nakami .colm-eigyou-btn{
		display: flex;
		padding: 2em;
	}
	.nakami .colm-eigyou-btn .column-left{
		flex: 1;
		 margin-right: 5px;
		text-align:center;
	}
	.nakami .colm-eigyou-btn .column-right{
		flex: 1;
		 margin-left: 5px;
		text-align:center;
	}

	.stylist{
		background: linear-gradient(90deg,#fff 0%,#fff 30%,#ebe7e4 30%,#ebe7e4 100%) no-repeat 0px 50px;
		margin-top: 2em;
		margin-bottom:2em;
	}
	.stylist h2{
		text-align:center;
	}
	.stylist .stylist-2col{
		display: flex;
		padding-bottom:2em;
	}
	.stylist .stylist-2col .stylist-left{
		flex: 1;
		margin-right: 5px;
		background-color: #fff;
		text-align: center;
	}
	.stylist .stylist-2col .stylist-right{
		flex: 1;
		margin-left: 5px;
		background-color: #fff;
		text-align: center;
	}
	.stylist .stylist-2col img{
		padding: 2em;
	}
	.stylist .stylist-2col .stylist-name{
		font-weight:bold;
		font-size:18px;
	}
	.stylist .stylist-2col .stylist-rubi{
		color:#66CC66;
		font-size:16px;
		margin-top: -6px;
    	margin-bottom: 1em;
	}
	.stylist .stylist-2col .stylist-site{
		font-size:18px;
		text-align: right;
		margin-right: 2em;
		padding-bottom:2em;
	}

	.news{
		background-color:#3d2000;
		color:#fff;
		padding: 2em;
		font-size:16px;
	}
	.news .news-one{

	}
	.news .news-data{
		display: flex;
		font-size:14px;
		margin-top: 2em;
	}
	.news .news-cat{
		background-color: #fff;
		color: #000;
		padding: 0 10px;
	}
	.news .news-cat a{color: #000;}
	.news a{color: #fff;}
	.news .news-midashi{
		margin-bottom:2em;
	}
.news-one img {
    text-align: center;
}

	.access{
		background: linear-gradient(90deg,#fff 0%,#fff 30%,#ebe7e4 30%,#ebe7e4 100%) no-repeat 0px 50px;
		margin-top: 2em;
		margin-bottom:2em;
	}
	.access h2{
		margin:2em 0;
		text-align:center;
	}
	.access .access-info{
		margin-top:2em;
		padding-bottom: 2em;
	}
	.access .access-info table{
		
	}
	.access .access-info table th{
		border:none;
		background-color: #3d2000;
		color:#fff;
		font-weight:400;
		width: 30%;
	}
	.access .access-info table td{
		border:none;
		background-color: #fff;
		padding: 8px 16px;
	}
	.top-cta{
		text-align: center;
	}
.btn-brown, .btn-wrap.btn-wrap-brown > a {
    background-color: #fff;
    border: solid 3px #36210b;
    color: #36210b;
}
.btn:hover, .ranking-item-link-buttons a:hover,
.btn-wrap > a:hover {
  opacity: 0.8;
color:#36210b;

}

/* 面貸しページ用 */
#mengasi-main-img{
	background-image: url(https://zerbino-natura.jp/wp-content/uploads/mengasi-pc-main-min.jpg);
    background-size: 100%;
    padding-bottom: 407px;
    background-repeat: no-repeat;
    width: 1256px;
}
#mengasi-main-img h1{
	font-size:10px;
	color:#fff;
	font-weight:400;
}
#mengasi-main-img .main-head{
	width: 100%;
	display: flex;
	margin: 20px auto;
	justify-content: center;
}
#mengasi-main-img .main-head .logo-left{
	width: 60%;
	margin: 5px 0 0 5px;
}
#mengasi-main-img .main-head .contact-right{
	width: 40%;
	padding-left: 25px;
	padding-top:10px;
}
#mengasi-main-img .main-head .logo-left {
    margin: 5px 0 0 40px;
}
#mengasi-main-img .main-head .contact-right {
    width: 40%;
    padding-right: 40px;
    padding-top: 10px;
    text-align: right;
}

.boxpoint {
    position: relative;
    margin: 2em 0;
    padding: 0.5em 1em;
    border: solid 4px #3d2000;;
	text-align: center;
}
.boxpoint .box-title {
    position: absolute;
    display: inline-block;
    top: -13px;
    left: 0;
	right: 0;
    padding: 0 9px;
    line-height: 1;
    font-size: 24px;
    background: #FFF;
    color: #3d2000;;
    font-weight: bold;
	margin: auto;
    width: 40%;
}
.boxpoint h3{
	padding:1em 0;
	font-size: 24px;
}
.interview{
	background-color: #ebe7e4;
    margin-top: -10px;
    margin-bottom: 0;
	 z-index: 1;
	width: 100%;
}
.interview-in{
	padding-top: 2em;
}
.interview-naiyou{
	background-color: #fff;
        padding: 2em 1em;
    margin-top: -2em;
}
.interview-midasi{
	position: relative;
    padding: 0.5em 0.7em;
    margin: 2em 0;
    background: #3d2000;
    color: #fff;
	text-align:center;
	 z-index: 2;
}
.interview-midasi::after{
	position: absolute;
    content: '';
    top: 100%;
    left: 0;
    right: 0;
    bottom: 0;
    margin: 0 auto;
    border: 15px solid transparent;
    border-top: 15px solid #3d2000;
    width: 0;
    height: 0;
}
.interview-midasi h3{
	margin: 0; 
    padding: 0;
	font-weight: 400;
}
.interview-q h4{
	color:#3d2000;
	position:relative;
	padding-left: 1.3em;
	font-size:20px;
}
.interview-q h4::before{
	position: absolute;
    content: '-- ';
    left: 0;
}
.interview-a{
	padding-left: 1.3em;
}

.box-good{
	border:solid 2px #3d2000;
	margin-bottom: 1em;
}
.box-good-title{
	background-color:#3d2000;
	color:#fff;
}
h3.box-good-title{
	position: relative;
    font-weight: 400;
    padding-left: 2.4em;
    
    padding-top: 8px;
    padding-bottom: 8px;
}
h3.box-good-title::before{
	position: absolute;
    content: '\025ce';
    left: 0;
    top: 0;
    padding-left: 10px;
    font-size: 140%;
    color: #66cc66;

}
.box-good p {
    padding: 15px 20px;
    margin: 0;
}
.box-good li{
	font-weight:bold;
}
.box-note{
	border:solid 2px #993300;
	margin-bottom: 1em;
}
.box-note-title{
	background-color:#993300;
	color:#fff;
}
h3.box-note-title{
	position: relative;
    font-weight: 400;
    padding-left: 2.4em;
    padding-top: 8px;
    padding-bottom: 8px;
}
h3.box-note-title::before{
	position: absolute;
    content:"";
	display:inline-block;
    left: 13px;
    top: 13px;
	width: 1.2em;
    height: 1.2em;
	background:url(https://zerbino-natura.jp/wp-content/uploads/note.png) no-repeat;
	background-size:contain;

}
.box-note p {
    padding: 15px 20px;
    margin: 0;
}

.cta-banner{
	text-align:center;
	margin:2em 0;
}

.qnm {
	color: #444;
	font-size: 24px;
	display: flex;
	align-items: center;
}
.qnm:before, .qnm:after {
	content: "";
	flex-grow: 1;
	border-top: 1px dashed #444;
	display: block;
}
.qnm:before {
	margin-right: .4em;
}
.qnm:after {
	margin-left: .4em;
}
.box-faq{
	padding:1em 2em;
}

.whatis{
	background-color: #ebe7e4;
	padding: 1em;
}
.whatis-one{
	background-color: #fff;
	padding: 1em;
	margin-bottom: 1em;
}
.whatis-one h3{
	text-align: center;
}

/************************************
** レスポンシブデザイン用のメディアクエリ
************************************/
/*1023px以下*/
@media screen and (max-width: 1023px){
  /*必要ならばここにコードを書く*/
}

/*834px以下*/
@media screen and (max-width: 834px){
	#content{
		margin:0;
	}
	.content-in {
    	
	}
		
	#main-img{
		background-image:url("https://zerbino-natura.jp/wp-content/uploads/main-01-min.jpg");
		height: auto;
    width: 100%;
    background-color: #FFF;
    background-position: center;
    background-repeat: no-repeat;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    margin-bottom: 0;
		margin-top: 0;
	}
	#main-img h1{
		font-size:10px;
		color:#fff;
		font-weight:400;
	}
	#main-img  .main-head{
		width: 100%;
		display: flex;
		margin: 0;
		justify-content: center;
	}
	#main-img  .main-head .logo-left{
		width: 60%;
    	margin: 5px 0 0 5px;
	}
	#main-img  .main-head .contact-right{
		width: 40%;
		padding-left: 25px;
		padding-top:10px;
		padding-right: 0;
	}
	
	
	.omoi{
		padding-bottom: 2em;
		background-color: #fff;
		margin-top:-1px;
	}
	
	
	.nakami{
		padding-bottom: 2em;
		padding-left: 10px;
    padding-right: 10px;
		background-color: #fff;
	}
	.nakami .colm-eigyou-btn{
		display: flex;
	}
	.nakami .colm-eigyou-btn .column-left{
		flex: 1;
		 margin-right: 5px;
	}
	.nakami .colm-eigyou-btn .column-right{
		flex: 1;
		 margin-left: 5px;
	}
	
	.stylist{
		background: linear-gradient(90deg,#fff 0%,#fff 30%,#ebe7e4 30%,#ebe7e4 100%) no-repeat 0px 50px;
		margin-top: 2em;
		margin-bottom:2em;
	}
	.stylist h2{
		
	}
	.stylist .stylist-2col{
		display: flex;
		padding-bottom:1.5em;
	}
	.stylist .stylist-2col .stylist-left{
		flex: 1;
		margin-right: 5px;
		background-color: #fff;
		text-align: center;
	}
	.stylist .stylist-2col .stylist-right{
		flex: 1;
		margin-left: 5px;
		background-color: #fff;
		text-align: center;
	}
	.stylist .stylist-2col .stylist-name{
		font-weight:bold;
	}
	.stylist .stylist-2col .stylist-rubi{
		color:#66CC66;
		font-size:14px;
		margin-top: -6px;
    	margin-bottom: 1em;
	}
	.stylist .stylist-2col .stylist-site{
		font-size:14px;
		text-align: right;
		margin-right: 10px;
	}
	
	.news{
		background-color:#3d2000;
		color:#fff;
		padding: 20px;
		font-size:14px;
	}
	.news .news-one{

	}
	.news .news-data{
		display: flex;
		font-size:12px;
	}
	.news .news-cat{
		background-color: #fff;
		color: #000;
		padding: 0 10px;
	}
	
	.access{
		background: linear-gradient(90deg,#fff 0%,#fff 30%,#ebe7e4 30%,#ebe7e4 100%) no-repeat 0px 50px;
		margin-top: 2em;
		margin-bottom:2em;
	}
	.access h2{
		margin-top:1em;
		text-align:center;
	}
	.access .access-info{
		margin-top:1.5em;
		padding-bottom: 1.5em;
	}
	.access .access-info table{
		
	}
	.access .access-info table th{
		border:none;
		background-color: #3d2000;
		color:#fff;
		font-weight:400;
		width: 30%;
	}
	.access .access-info table td{
		border:none;
		background-color: #fff;
		padding: 4px 8px;
	}
	
	/*面貸しページ用*/
	
	#mengasi-main-img{
		background-image:url("https://zerbino-natura.jp/wp-content/uploads/mengasi-mainsp-min.jpg");
		height: auto;
    width: 100%;
    background-color: #FFF;
    background-position: center;
    background-repeat: no-repeat;
	padding-bottom:100%;
    margin-bottom: 0;
		margin-top: 0;
		
	}
	#mengasi-main-img h1{
		font-size:10px;
		color:#fff;
		font-weight:400;
	}
	#mengasi-main-img  .main-head{
		width: 100%;
		display: flex;
		margin: 0;
		justify-content: center;
	}
	#mengasi-main-img  .main-head .logo-left{
		width: 60%;
    	margin: 5px 0 0 5px;
	}
	#mengasi-main-img  .main-head .contact-right{
		width: 40%;
		padding-left: 25px;
		padding-top:10px;
		padding-right: 0;
	}
	
	.boxpoint h3 {
	font-size: 20px;
	}
	
	.interview{
		padding: 0 2em 2em 2em;
	}
	.interview-midasi{
		
	}
	.interview-midasi h3 {
		font-size:20px;
	}
	h3.box-good-title{
		font-size: 18px;
	}
	h3.box-note-title{
		font-size: 18px;
	}
	.interview-q h4 {
		font-size: 16px;
	}
}

/*480px以下*/
@media screen and (max-width: 480px){
  /*必要ならばここにコードを書く*/
}

/* コンタクトファーム７のスタイル　*/
.wpcf7 input[type="submit"] {
width:100%;
padding:15px;
border-radius:10px;
-webkit-border-radius: 10px;  
-moz-border-radius: 10px;
border: none;
box-shadow: 0 3px 0 #ddd;
background: #98dd6c;
transition: 0.3s;
}
.wpcf7-submit:hover {
background: #a4dd6c;
transform: translate3d(0px, 3px, 1px);
-webkit-transform: translate3d(0px, 3px, 1px);
-moz-transform: translate3d(0px, 3px, 1px);
}
